Subject: [dnsop] contrats! [[email-masked]: authors 48 hours: BCP 91, RFC 3901 <draft-ietf-dnsop-ipv6-transport-guidelines-02.txt> NOW AVAILABLE]

From: David Meyer <[email-masked]>
Date: Mon, 20 Sep 2004 10:56:43 -0700

Alain/Johan,

	Fine work. Congrats!

	Dave

----- Forwarded message from RFC Editor <[email-masked]> -----

>> From: RFC Editor <[email-masked]>
>> To: [email-masked], [email-masked]
>> Cc: RFC Editor <[email-masked]>,
>>         "Kessens, David" <[email-masked]>,
>>         Bert Wijnen <[email-masked]>, [email-masked], [email-masked]
>> Subject: authors 48 hours: BCP 91, RFC 3901 <draft-ietf-dnsop-ipv6-transport-guidelines-02.txt> NOW AVAILABLE
>> Date: Mon, 20 Sep 2004 10:48:50 -0700
>> 
>> ****IMPORTANT*****
>> 
>> Updated 2004/09/20
>> 
>> RFC AUTHOR(S):
>> --------------
>> 
>> This is your LAST CHANCE to make changes to your RFC to be:
>> draft-ietf-dnsop-ipv6-transport-guidelines-02.txt, once the document
>> is published as an RFC we *WILL NOT* make any changes.  
>> 
>> Please check your document at
>> 
>>    ftp://ftp.rfc-editor.org/in-notes/authors/rfc3901.txt
>> 
>> ATTENTION: The editing process occasionally introduces errors that
>> were not in the Internet Draft.  Although the RFC Editor tries very
>> hard to catch all errors, proofreading the text at least twice, typos
>> can slip through.  You, as an author of the RFC, are taking
>> responsibility for the correctness of the final product when you OK
>> publication.  You should therefore proofread the entire RFC carefully
>> and without assumptions.  Errors in RFCs last forever.  
>> 
>> NOTE: We have run a diff tool that compares the approved internet-draft
>> against our edited RFC version of the document.  Please review this
>> file at:
>> 
>>    ftp://ftp.rfc-editor.org/in-notes/authors/rfc3901-diff.html
>> 
>> The document will NOT BE PUBLISHED until ALL of the authors listed in
>> the RFC have affirmed that the document is ready to be
>> published, as ALL of the authors are equally responsible for verifying
>> the documents readiness for publication.
>> 
>> ** Please send us a list of suitable keywords for this document, over
>> and above those which appear in the title.  
>> 
>> 	Frequently INCORRECT information includes
>> 
>> 	- Contact Information
>> 	- References (are they up to date)
>> 	- Section Numbers
>> 	  (especially if you originally put the copyright somewhere 
>> 	  other than the VERY end of the document, or if you numbered
>> 	  the "Status of the Memo" field)
>> 
>> Please send us the changes, *DO NOT* send a new document with the
>> changes made.  (If we think that the changes might be more than
>> editorial we will contact the AD or the IESG to confirm that the
>> changes do not require review.)
>> 
>> Send us the changes in THIS format.
>> 
>> 	1)*** SECTION #'s***  [i.e. Section 5, 2nd paragraph] 
>> 	2) the text you want changed, 
>> 	3) the new correct text and 
>> 	4) if the changes are spacing or indentation than please note 
>> 	   that.
>> 
>> FOR EXAMPLE:
>> 
>> 	Section 5.6, 3rd paragraph
>> 
>>  	OLD: 
>> 		The quick brown fox jumped over the lazy dog.
>> 
>> 	NEW: 
>> 		The quick brown dog jumps over the lazy fox.
>> 				^^^     ^               ^^^
>> 
>> If you have a whole paragraph to replace you do not need to use
>> the arrow to point out the differences
>> 
>> 	INTRODUCTION, 2nd paragraph
>> 
>> 	Replace OLD:
>> 
>> 		alsdfja;sldjf;lajsd;fljas;dlfj;
>> 
>> 	With NEW:
>> 		
>> 		nv;alkjd;lsf;aoisj;ltjka;sldkjf	
>> 
>> 
>> Spacing or indentation problems...
>> 
>> 	Section 10, 1st paragraph (remove spaces between bit 
>> 	and of, add space after butter)
>> 
>> 	OLD:
>> 
>> 	Better botter bought a bit
>> 		of bitter butterMary mary quite contrary
>> 
>> 	NEW:
>> 
>> 	Better botter bought a bit of bitter butter
>> 
>> 	Mary mary quite contrary
>> 
>> 
>> This document will NOT be published until we receive agreement, from
>> ALL listed authors, that the document is ready for publication.
>> 
>> Thanks for your cooperation,
>> 
>> 
>> -RFC Editor

----- End forwarded message -----
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html